/*********** General ***********/
* {margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
	border: none;
}

/*********** Typography ***********/
body {font: 62.5%/1.5 "Lucida Grande","Trebuchet MS","Tahoma","Helvetica","Arial",sans-serif;
	color: #434343;
}
body#popup p {font-size: 1.5em;}


/*********** Headings ***********/
h1 {font-size: 2.5em;
	letter-spacing: 0;
	line-height: 1.0;
	color: #076C35;
	margin-bottom: 0.8em;
}
h2, legend {font-size: 2em;
	font-weight: bold;
	line-height: 1.0;
	color: #4B7D24;
}
h2 {margin-top: 10px;}
h3, dt {font-size: 1.4em;
	font-weight: bold;
	color: #56682D;
}
h2 + h3 {margin-top: 10px;}

#maincontent h3 {text-transform: uppercase;}

h4 {font-size: 1.3em;
	font-weight: bold;
	color: #E52945;
}
cite, em {font-style: italic;}

.new-section {
	clear: both;
	padding-top: 20px;
}
#maincontent p.postmetadata small {
	margin-top: 20px;
	padding-top: 5px;
	border-top: 1px dotted #ccc;
}


/*********** Links ***********/
a:link {color: blue;
	text-decoration: none;
	border-bottom: 0px;
}
a:visited {color: purple;
	text-decoration: none;
	border-bottom: 1px dotted purple;
}
a {outline: none;}
h2 a:link, h2 a:visited, h3 a:link, h3 a:visited {color: #EC5635;
	line-height: 1.35em;
	border-bottom: 1px dotted #EC5635;
}

a:hover, a:active, a:focus {
	color: #EC5635;
	text-decoration: none;
	border-bottom: 0px;
}
#maincontent a.register, #maincontent a.buttonlink {
	margin-left: 27px;
}
h2 a:hover,
h2 a:active,
h2 a:focus,
h3 a:hover,
h3 a:active,
h3 a:focus  {
	color: #fff;
	background-color: #EC5635;
}

/*********** General font attributes ***********/
#content p, #content ul, #content ol, #footer, p#intro {
	font-size: 1.5em;
}
p, ul, ol {
	margin-bottom: 1.2em;
}
#content #maincontent p#breadcrumbs, #content #maincontent-single-col p#breadcrumbs {
	font-size: 1.2em;
	color: #666;
	padding: 0 0 0 30px;
	margin: 0 0 15px;
}
p strong {
	font-weight: bold;
}
p + ul {
	margin-top: -10px;
}

/*********** Company name ***********/
span.company, span.company span {
	font-weight: bold;
}


/*********** Main Content ***********/
#maincontent p, #maincontent h1, #maincontent h2, #maincontent h3, #maincontent h4, #maincontent legend {
/*	padding-left: 30px;*/
	padding-left: 0px;
	
}
#maincontent table {
	margin-bottom: 0px;
	margin-left: 0px;
}
#maincontent ul, #maincontent ol {
	padding-left: 44px;
}
#maincontent .courses {
	padding-left: 30px;
	list-style-type: none;
}
#maincontent .courses li {
	margin-bottom: 0.2em;
	padding-left: 10px;
	background: url(../images/arrow.gif) no-repeat 0 0.5em  
}
#maincontent .promo img {
	margin-left: 0;
}
#maincontent ul li p, #maincontent ul li ul li p {
	padding-left: 0;
	font-size: 1em;
}
#maincontent ul li {font-size: 1em;
	background: url(../images/arrow.gif) no-repeat 0 8px;
	padding: 0 0 5px 25px;
	list-style-type: none;
}
#maincontent ul li ul li {font-size: .7em;}
#maincontent ul li ul li ul li {font-size: .68em;}


/*********** Sidebar ***********/
#sidebar h2 {
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: 0.2em;
}
#sidebar h3 {
	font-size: 1.2em;
	margin-bottom: 0.2em;
}
#content #sidebar p {
	font-size: 1.35em;
	line-height: 1.2em;
	}
#content #sidebar ul, #content #sidebar ol {
	margin-bottom: 0;
}
#content #sidebar p a {
	font-size: 1em;
	line-height: 1.1em;
	color: blue;
	border-bottom: 1px dotted blue;
	}
#content #sidebar p a:hover {
	color: red;
	border-bottom: 1px dotted red;
	}
#sidebar .feature a {
	background: transparent;
}
#content #sidebar ul li a {color: blue;
	text-decoration: none;
	font-size: 14px; 
	line-height:18px; padding:0px; border:0px; margin:0px;
}
#content #sidebar ul li ul li {list-style-type: none;
	background: transparent url(../images/arrow-sidebar.gif) no-repeat scroll 0 10px;
	padding-left: 15px;
	margin-left: -5px;
	margin-bottom: 0;
	line-height: 1.0;	
}
#content #sidebar ul li ul li ul li {font-size: .65em;
	margin: 0px 0 -5px  -5px;
	line-height: 1.3;
	background: transparent url(../images/arrow-sidebar.gif) no-repeat scroll 0 12px;
}
#content #sidebar ul li ul li a {font-size: .7em;}

#content #sidebar div.bl li, #content #sidebar div.bl li a {
	color: #fff;
}
#content #sidebar div.bl li a {
	border-bottom: 1px dotted #fff;
}	
#content #sidebar div.bl li a:hover {
	color: #005101;
	border-bottom: 1px dotted #005101;
}
#content #sidebar div.bl li li.current_page_item a, 
#content #sidebar div.bl li.current_page_item a {
	color: #000;
	border-bottom: 0px;
}
#content #sidebar div.bl li li.current_page_item ul li a, 
#content #sidebar div.bl li.current_page_item ul li a {
	color: #fff;
	border-bottom:0px;
}


/*********** News ***********/
#sidebar div.bl p.news-date-home {
	color: #fff;
	font-size: 1.4em;
	padding-top: 3px;
}
#content #maincontent p.news-date-single {
	color: #076C35;
	font-size: 1.2em;
	padding-top: 0;
	margin-top: -15px;
}
#content #maincontent p.news-date-search {
	color: #F54B34;
	font-size: 1.2em;
	margin-top: 10px;
}
#content #maincontent p.news-date-archive {
	color: #EC5635;
	font-size: 1.2em;
	margin-top: 10px;
}
#sidebar h2.news-headline-home a {
	color: #fff;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.25em;
	padding-bottom: 0;
	padding-top: 0;
	border-bottom: 1px dotted #fff;
}
#sidebar a:hover, #sidebar h2.news-headline-home a:hover {
	color: #000;
	background: none;
	border-bottom: 1px dotted #000;
}
#news li {
	padding-left: 22px;
	margin-bottom: 0.75em;
	background: url(../images/arrow.gif) no-repeat 0 4px;
}
#content #news {
	list-style: none;
	font-size: 1.3em;
	margin-bottom: 2em;
}
/*********** END News ***********/

/*********** Comments ***********/
#content #maincontent ol.commentlist p {
	font-size: .9em;	
	padding: 0;
	margin-bottom: .5em;
	line-height: 1.3em;
	color: #434343;
	font-weight: normal;
}
#content #maincontent ol.commentlist li {
	list-style-position: inside;
	border-bottom: 1px dashed #9EAAB6;
	margin: 10px 0 10px -10px;
	padding: 0 0 5px 5px;
	color: #EC5635;
	font-weight: bold;
}
#content #maincontent ol.commentlist li#comment-4 {
	background: #F7F7F7 url(../images/comments-bg-head.gif) top left repeat-x;	
	margin-top: -10px;
}
#maincontent ol.commentlist li .commentmetadata, #maincontent ol.commentlist li .commentmetadata cite a {
	font-weight: bold;
	font-size: .9em;
}
#maincontent ol.commentlist li .commentmetadata cite a {
	font-weight: bold;
	font-size: 1em;
}
#maincontent ol.commentlist li > p {
	margin-top: 5px;
}
h3#comments, h3#respond {
	text-transform: capitalize;
}
#content #maincontent p.author {
	color: #EC5635;
	font-size: 1.35em;
}
/*********** End Comments ***********/


/*********** Courses ***********/
#features {
	border: 1px solid #ccc;
	background-color: #eee;
}
#features h2 {
	font-size: 1.6em;
}
#features ol {
	list-style-type: none;
}
#features li {
	background: url(../images/12-em-check.png) 0 4px no-repeat;
}


/*********** Footer ***********/
#footer {font-size: 1.4em;}

#footer li {color: #07522A;}

#footer a:link {color: #07522A;
	text-decoration: none;
	border-bottom: 1px dotted #07522A;
}
#footer a:visited {color: #6B8E23;
	text-decoration: none;
	border-bottom: 1px dotted #6B8E23;
}
#footer a:hover {color: #6B8E23;
	text-decoration: none;
	border-bottom: 1px dotted #6B8E23;
}
	

/*********** Miscellaneous ***********/
table.simpletable td strong {
	font-weight: bold;
}
#maincontent table#article li {
	font-size: .6em;
}
li strong {
	font-weight: bold;
}
a span.meta {color: #434343;
	font-size: 80%;
	padding: 0.1em 0;
	text-decoration: none;
}
h2 span.position {color: #708090;
	font-size: .8em;
	padding: 0.1em 0;
	text-decoration: none;
}

/*********** Definition list ***********/
dl{margin-left: 30px;}
dl dl {margin-bottom: 10px;}
dt, dd {font-size: 1.5em;}
dt {color: #ED6D52;
	display: block;
}	
dl dl dl dt, dl dl dl dd {display: inline;}
dl dl dl dd br {margin-bottom: -20px;
	color: blue;
}

/*********** Forms ***********/
optgroup {font-weight: bold;}
optgroup option {margin-left: 15px;}


.maincontent_categories .woocommerce-ordering select { margin:0px; padding:5px; width:100%;}
.maincontent_categories.CategoryListview .products h3 { width:auto; height:auto; overflow:hidden; padding:0px; line-height:20px;}
#maincontent .products h3  { padding:0px;}
.maincontent_categories form  { margin:0px; padding:0px; border:0px;} 
#maincontent ul.products, #maincontent ol.products { padding-left:0px; box-sizing:border-box;}
#maincontent ul.products li { box-sizing:border-box; margin:0px 0px 20px; padding:7px; width:25%; background:none;}
#content img { box-sizing:border-box;}


.woocommerce-page #content div.maincontent_categories div.summary { width:100%;}
.woocommerce .cart .button, .woocommerce .cart input.button { width:auto;}
.woocommerce #content table.cart td.actions .input-text, 
.woocommerce table.cart td.actions .input-text, 
.woocommerce-page #content table.cart td.actions .input-text, 
.woocommerce-page table.cart td.actions .input-text { width:170px; padding:5px 10px; font-size:12px; }
#woocommerce-checkout #content #sidebar li { margin:0px; border-bottom:1px solid #ddd; padding:3px 0px;}
.woocommerce form .form-row label { font-size:12px;}
.woocommerce form .form-row .required { text-decoration:none;}
.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea { padding:5px; color:#000;}

.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order
{ width:auto; margin-left:10px;}
#terms[type="checkbox"] { width:auto;}
input[type="radio"] { width:auto;}
#maincontent .woocommerce-checkout-payment ul li { background:none;}
input[type="radio"] + label { font-size:13px; display:inline-block; vertical-align:top;}
.woocommerce-checkout #payment  { margin:10px 0px 0px; }
.woocommerce-checkout #payment ul.payment_methods li input[type="radio"] { margin-right:3px;}
#sidebar form#searchform input { width:auto; margin:0px;}
.woocommerce table.shop_table td.product-name { font-size:12px;} 
.woocommerce table.shop_table th { font-size:12px;}
#maincontent .cart_totals table { width:100%; font-size:12px;}
.woocommerce-cart .cart-collaterals .cart_totals table th { text-align:left;}
#contactform p { margin:0px;}

#maincontent.CategoryListview ul.products li { width:100%; border-bottom:1px solid #ddd; min-height:inherit !important; padding:15px 0px; margin:0px;}
#maincontent.CategoryListview ul.products li .title-price { box-sizing:border-box; float:left; width:64%; padding-right:0px;}
#maincontent.CategoryListview ul.products li .addtcart { box-sizing:border-box; float:left; width:36%; text-align:right; padding-left:10px; }
.woocommerce .CategoryListview ul.products li.product .button { margin-top:0px;}
.woocommerce ul.products li.product .price { font-size:16px; display:inline; margin-right:10px; }

